## ros-indigo-moveit-full 0.7.14

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(moveit_full)
find_package(catkin REQUIRED)
catkin_metapackage()
