=== debian/changelog ===
ros-indigo-moveit-full (0.7.14-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 20 Oct 2018 07:00:00 -0000

ros-indigo-moveit-full (0.7.12-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 06 Aug 2017 07:00:00 -0000

ros-indigo-moveit-full (0.7.11-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 21 Jun 2017 07:00:00 -0000

ros-indigo-moveit-full (0.7.10-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 07 Jun 2017 07:00:00 -0000

ros-indigo-moveit-full (0.7.9-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 03 Apr 2017 07:00:00 -0000

ros-indigo-moveit-full (0.7.8-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 08 Mar 2017 08:00:00 -0000

ros-indigo-moveit-full (0.7.7-1trusty) trusty; urgency=high

  * [Indigo] Move metapackages from moveit_metapackage repo.
  * Contributors: Isaac I.Y. Saito

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 06 Feb 2017 08:00:00 -0000

ros-indigo-moveit-full (0.7.6-1trusty) trusty; urgency=high

  * [improve] Delegate moveit_full to moveit metapackage. (#8 <https://github.com/ros-planning/moveit_metapackages/issues/8>)
  * Contributors: Isaac I.Y. Saito

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 05 Jan 2017 08:00:00 -0000

ros-indigo-moveit-full (0.6.2-1trusty) trusty; urgency=high

  * [fix] changelog sorted in chronological order.
  * Contributors: Isaac I.Y. Saito

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 24 Jun 2016 07:00:00 -0000

ros-indigo-moveit-full (0.6.1-1trusty) trusty; urgency=high

  * add maintainer so I catch build failures
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 16 Jan 2015 08:00:00 -0000

ros-indigo-moveit-full (0.6.0-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 14 Jan 2015 08:00:00 -0000

ros-indigo-moveit-full (0.5.0-1trusty) trusty; urgency=high

  * add changelogs

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 30 Jul 2013 07:00:00 -0000

ros-indigo-moveit-full (0.4.2-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 03 Jul 2013 07:00:00 -0000

ros-indigo-moveit-full (0.4.1-1trusty) trusty; urgency=high

  * add dep on moveit_plugins

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 07 Jun 2013 07:00:00 -0000

ros-indigo-moveit-full (0.4.0-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 23 May 2013 07:00:00 -0000

ros-indigo-moveit-full (0.3.3-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 02 May 2013 07:00:00 -0000

ros-indigo-moveit-full (0.3.2-1trusty) trusty; urgency=high

  * ad buildtool depends
  * add cmake lists files

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 16 Apr 2013 07:00:00 -0000

ros-indigo-moveit-full (0.3.1-1trusty) trusty; urgency=high

  * removing build deps

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 04 Feb 2013 08:00:00 -0000

ros-indigo-moveit-full (0.3.0-1trusty) trusty; urgency=high

  * fix buildtool tag

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Dec 2012 08:00:00 -0000

ros-indigo-moveit-full (0.1.1-1trusty) trusty; urgency=high

  * added new package for deps

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 26 Nov 2012 08:00:00 -0000

ros-indigo-moveit-full (0.1.0-1trusty) trusty; urgency=high

  * add meta-packages

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 19 Nov 2012 08:00:00 -0000
